[IDENTIFICATION]
SetupClass=Product
RegKey=
Name=S7-PLCSIM
Release=R5.2.0.5
Version=5.2
TechnVersion=V5.2.0.0
ProductCode=
UpgradeCode=
 
LogFileName=S7WSILOG.TXT
 
[ConfigurationManagement]
Date=2002-12-16
 
